<?xml version="1.0" encoding="UTF-16"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeReport>
<Properties><Property Name="Solution" Value="AdvancedWebProgramming">
</Property><Property Name="Solution File" Value="C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\AdvancedWebProgramming.sln">
</Property><Property Name="Date" Value="Thursday, February 21, 2013">
</Property><Property Name="Time" Value="20:32 PM">
</Property></Properties><Event ErrorLevel="3" Project="AdvancedWebProgramming" Source="AdvancedWebProgramming.csproj" Description="OneWayUpgrade">
</Event><Event ErrorLevel="3" Project="" Source="AdvancedWebProgramming.sln" Description="SafeUpgrade">
</Event><Event ErrorLevel="1" Project="" Source="AdvancedWebProgramming.sln" Description="Visual Studio needs to make non-functional changes to this project in order to enable the project to open in this version and Visual Studio 2010 SP1 without impacting project behavior.">
</Event><Event ErrorLevel="0" Project="" Source="AdvancedWebProgramming.sln" Description="File successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\AdvancedWebProgramming.sln">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="AdvancedWebProgramming.csproj" Description="Project file successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\AdvancedWebProgramming.csproj">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="Customer.cs" Description="File successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\Customer.cs">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="ICustomerCollection.cs" Description="File successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\ICustomerCollection.cs">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="Program.cs" Description="File successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\Program.cs">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="Service.cs" Description="File successfully backed up as C:\Users\adnan.masood\Desktop\WebAPI vs WCF PResentation\WCFWebBinding\AdvancedWebProgramming\CS\Backup\Service.cs">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="AdvancedWebProgramming.csproj" Description="Project migrated successfully">
</Event><Event ErrorLevel="3" Project="AdvancedWebProgramming" Source="AdvancedWebProgramming.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="AdvancedWebProgramming.sln" Description="Solution migrated successfully">
</Event><Event ErrorLevel="3" Project="" Source="AdvancedWebProgramming.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="AdvancedWebProgramming" Source="AdvancedWebProgramming.csproj" Description="Scan complete: Migration not required for project files.">
</Event></UpgradeReport>